##Pxion
	{
	height: 15px;
	width: 350px;
	background-color: #fff;
	margin-bottom: 10px;
	}
#Main h3.pixon 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	padding:0px;
	margin:0px;
	color:#0066CC;
}

#Pxion ul 
	{
	margin: 0px;
	padding: 1px 0px 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #fff;
	line-height: 20px;
	white-space: nowrap;
	list-style-type: none;
	font-weight: bold;
	}


#Pxion li 
	{
	display: inline;
	padding-right: 0px;
	margin: 1px;
/*	padding-bottom: 5px;*/
	padding-left: 4px;
	border: 1px solid #0066CC;
/*	padding-top: 20px;*/
	}


#Pxion li.pixonHome
	{
	}

#Pxion li.pixonToc
	{
	}
	
#Pxion li.pixonNext
	{
	}
#Pxion li.pixonPrev
	{
	}


#Pxion li a 
	{
 	text-decoration: none;
 	padding-left: 2px;
	padding-right: 0px;
 	color: #0066CC;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	}

#Pxion li a:link 
	{
	list-style-type: square;
	color: #0066CC;
	}

#Pxion li a:visited
	{
 	list-style-type: square;
	color: #0066CC;
	}

#Pxion li a:hover 
	
	{
	list-style-type: square;
	text-decoration: underline;
	color: #fff;
	background-color:#0066CC;
	}








#PagePagination a.previous, #PagePagination a.home, #PagePagination a.toc, #PagePagination a.next  
{
background-image: url("/20070705130023/http://www.cabinetoffice.gov.uk/strategy/images/library/pagination-arrow.gif");
background-position: left center;
background-repeat: no-repeat;
padding-left: 20px;
padding-right: 0.5em;
border: 1px solid #fff;
}


#PagePagination a:hover 
	{
	color: #000;
	background-color: #9cf;
	border: 1px solid #000;
	text-decoration:none;
	}
	
#PagePagination ul
	{
	font: 65% verdana, arial, helvetica, sans-serif;
	margin-left: -2px;
	list-style-type:none;
	padding : 0px;
	}
	
#PagePagination ul li
	{
	margin-left: 0px;
	list-style-type:none;
	}
	
/* Related Links and feedback position code*/


#Relatedlinks a{
	background-image: url("/20070705130023/http://www.cabinetoffice.gov.uk/strategy/images/library/drilldown.gif");
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 0.5em;
	border: 1px solid #fff;
	display:block;
/*	height: 10px;*/
}


#Feedbacklinks a{
	background-image: url("/20070705130023/http://www.cabinetoffice.gov.uk/strategy/images/library/drilldown.gif");
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 0.5em;
	border: 1px solid #fff;
	display:block;
	height: 20px;
}

#Latestnews a{
	margin-top : 0px;
	padding-left: 0px;
	padding-right: 0.5em;
	border: 1px solid #fff;
	display:block;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-top : 0px;
}
#Latestnews ul
	{
	font: 65% verdana, arial, helvetica, sans-serif;
	margin-left: -2px;
	list-style-type:none;
	padding : 0px;
	}

#Relatedlinks a:hover, #Feedbacklinks a:hover, #Latestnews a:hover 
	{
	color: #69c; 
	text-decoration: underline;
	}
	
#Relatedlinks ul, #Feedbacklinks ul
	{
	font: 65% verdana, arial, helvetica, sans-serif;
	margin-left: -2px;
	list-style-type:square;
	padding : 0px;
	}
	
#Feedbacklinks ul li, #Latestnews ul li
	{
	margin-left: 0px;
	list-style-type:none;
	}


#Relatedlinks ul li
	{
	margin-left: 0px;
	list-style-type:none;
	padding-bottom: 15px;
	}
